using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace RefactoringCalculator
{
    static class Calculator
    {
        public static float add(float num1, float num2)
        {
            return num1 + num2;
        }
        public static float deduction(float num1, float num2)
        {
            return num1 - num2;
        }
        public static float mul(float num1, float num2)
        {
            return num1 * num2;
        }
        public static float div(float num1, float num2)
        {
            if (num2 <= 0)
                return 0;
            else
                return num1 / num2;
        }
    }
}
